Bug 200121 - try to open mail client in case user email available
try to open mail client in case user email available
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Jira
7.0
All All
: P3 (vote)
: 7.1
Assigned To: Tomas Stupka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-13 18:23 UTC by Tomas Stupka
Modified: 2011-07-15 14:06 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Stupka 2011-07-13 18:23:36 UTC
Product Version = NetBeans IDE Dev (Build 20110711-5edb3716d703)
Operating System = Mac OS X version 10.6.8 running on x86_64
Java; VM; Vendor = 1.6.0_26
Runtime = Java HotSpot(TM) 64-Bit Server VM 20.1-b02-384

try provide actions to open mail client in case an issues user data also contain users mail address 

HtmlBrowser.URLDisplayer.getDefault().showURL(...) could work ...
Comment 1 Tomas Stupka 2011-07-14 09:49:31 UTC
http://hg.netbeans.org/core-main/rev/6cddcf70c22e
Comment 2 Tomas Stupka 2011-07-14 10:20:56 UTC
bugzilla - core-main #6cddcf70c22e

reassigning to jira
Comment 3 Tomas Stupka 2011-07-14 11:22:25 UTC
fixed
http://hg.netbeans.org/core-main/rev/1e1a11e80574
Comment 4 Quality Engineering 2011-07-15 14:06:40 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/6cddcf70c22e
User: Tomas Stupka <tstupka@netbeans.org>
Log: adding mailto links to bugzilla
Issue #200121 - try to open mail client in case user email available


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo